name = "Mod Menu"
filename = "modmenu-8.0.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/mOgUt4GM/versions/TwfjidT5/modmenu-8.0.0.jar"
hash = "cc27c98c68127c42ab7c1272d156a8dce4f0c00bc6b7b0c8c302c27a01c97096a01409186281f7dc9b631f60587cac26c87898fa6df56a0169a9a0ced44eb344"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds a mod menu to view the list of mods you have installed."

[update.modrinth]
mod-id = "mOgUt4GM"
version = "TwfjidT5"
